RubyGems Navigation menu

automapper 1.1.0.188.20100803

AutoMapper uses a fluent configuration API to define an object-object mapping strategy. AutoMapper uses a convention-based matching algorithm to match up source to destination values. Currently, AutoMapper is geared towards model projection scenarios to flatten complex object models to DTOs and other simple objects, whose design is better suited for serialization, communication, messaging, or simply an anti-corruption layer between the domain and application layer.

Versions:

  1. 1.1.0.188.20100804 - August 2, 2010 (251 KB)
  2. 1.1.0.188.20100803 - August 2, 2010 (3.5 KB)

Authors:

  • Jimmy Bogard, Eric Hexter, Jeffrey Palermo, Tom Jaeschke

Owners:

A6d7c51251ba7bca8525e923e7977854

Total downloads 4,379

For this version 2,033

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'automapper', '~> 1.1.0.188.20100803' = Copy to clipboard Copied!

install:
gem install automapper -v 1.1.0.188.20100803 = Copy to clipboard Copied!

Links: